.team-list.--sm {
  max-width: 1000px;
}

.team-list.--sm .team-card__info {
  grid-template-columns: 110px auto;
  -moz-column-gap: 30px;
  column-gap: 30px;
}

.team-list.--sm .team-card__info .img-holder {
  width: 110px;
  height: 110px;
}

.team-list.--sm .team-card__position {
  flex-basis: 330px;
  padding-right: 50px;
}

.team-list.--sm .team-card__info-holder ul {
  flex-direction: column;
}

.team-list .team-card {
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
  padding-bottom: 60px;
}

.team-list .team-card:not(:first-child) {
  padding-top: 60px;
}

.team-card {
  display: flex;
  position: relative;
}

.team-card__position {
  flex-basis: 500px;
  flex-shrink: 0;
  padding-right: 100px;
}

.team-card__info {
  display: grid;
  -moz-column-gap: 50px;
  column-gap: 50px;
  grid-template-columns: 215px auto;
}

.team-card__info .img-holder {
  width: 215px;
  height: 215px;
  flex-shrink: 0;
  position: relative;
  border-radius: 0px 30px 30px 30px;
  overflow: hidden;
  background: #f5f9fd;
  background-image: url(../../img/team-img-bg.svg);
  background-size: 35px 35px;
  background-position: center center;
  background-repeat: no-repeat;
}

.team-card__info .img-holder img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.team-card__info .content {
  margin-top: 40px;
}

.team-card__info .content:not(.show) p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  max-height: 110px;
}

.team-card__info .content:not(.show) .read-more-btn span {
  display: block;
}

.team-card__info .content:not(.show) .read-more-btn .active-text {
  display: none;
}

.team-card__info .content .read-more-btn {
  display: block;
  margin-top: 12px;
  color: #231f20;
  font-size: 14px;
  font-weight: 300;
  text-decoration-line: underline;
  text-underline-offset: 3px;
  transition: color 0.3s ease-in-out;
}

.team-card__info .content .read-more-btn:hover {
  color: #009aa9;
}

.team-card__info .content .read-more-btn span {
  display: none;
}

.team-card__info .content .read-more-btn .active-text {
  display: block;
}

.team-card__info-holder h4,
.team-card__info-holder .h4 {
  margin-bottom: 15px;
}

.team-card__info-holder ul {
  display: flex;
  gap: 25px;
  flex-wrap: wrap;
  row-gap: 15px;
}

.team-card__info-holder ul li {
  padding-left: 16px;
  position: relative;
}

.team-card__info-holder ul li::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #009aa9;
  position: absolute;
  top: 7px;
  left: 0;
}

.team-card__info-holder ul li a {
  color: #231f20;
  letter-spacing: 0.8px;
  text-decoration-line: underline;
  text-underline-offset: 2px;
}

.team-card__info-holder ul li a:hover {
  text-decoration: none;
}

@media (min-width: 768px) {
  .team-card__info .img-holder {
    grid-row: 1/span 2;
  }

  .team-card__info .content {
    grid-column: 1/span 2;
  }
}

@media (min-width: 1200px) {
  .team-card__info .content {
    grid-column: 2/span 1;
  }
}

@media (max-width: 1199px) {
  .team-list.--sm .team-card {
    flex-direction: column;
    padding-bottom: 30px;
  }

  .team-list.--sm .team-card:not(:first-child) {
    padding-top: 30px;
  }

  .team-list.--sm .team-card__info {
    -moz-column-gap: 25px;
    column-gap: 25px;
    padding-top: 0;
  }

  .team-list.--sm .team-card__position {
    flex-basis: 0;
    margin-bottom: 20px;
  }

  .team-list .team-card {
    padding-bottom: 50px;
  }

  .team-list .team-card:not(:first-child) {
    padding-top: 50px;
  }

  .team-card__position {
    flex-basis: 260px;
    padding-right: 55px;
  }

  .team-card__info {
    -moz-column-gap: 30px;
    column-gap: 30px;
    grid-template-columns: 150px auto;
  }

  .team-card__info .img-holder {
    width: 150px;
    height: 150px;
  }

  .team-card__info .content {
    margin-top: 30px;
  }

  .team-card__info-holder ul {
    flex-direction: column;
    gap: 15px;
  }

  .team-card__info-holder ul li {
    max-width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

@media (max-width: 767px) {
  .team-list.--sm .team-card__info {
    grid-template-columns: 80px auto;
  }

  .team-list.--sm .team-card__info .img-holder {
    position: static;
    width: 80px;
    height: 80px;
  }

  .team-list.--sm .team-card__position {
    max-width: none;
  }

  .team-list .team-card {
    padding-bottom: 40px;
  }

  .team-list .team-card:not(:first-child) {
    padding-top: 40px;
  }

  .team-list .team-card:first-child .img-holder {
    top: 0;
  }

  .team-card {
    flex-direction: column;
  }

  .team-card__position {
    flex-basis: 150px;
    max-width: calc(100% - 150px);
    padding-right: 30px;
  }

  .team-card__position h3,
  .team-card__position .h3 {
    font-size: 22px;
    line-height: 23px;
  }

  .team-card__info {
    grid-template-columns: 1fr;
    padding-top: 25px;
  }

  .team-card__info .img-holder {
    position: absolute;
    top: 40px;
    right: 0;
  }

  .team-card__info-holder ul li {
    max-width: 185px;
  }
}

@media (max-width: 374px) {
  .team-card__position {
    max-width: 130px;
  }

  .team-card__position h3,
  .team-card__position .h3 {
    font-size: 15px;
    word-spacing: 50vw;
  }
}